Sakoon - Client - Bug #12817

Book Appointment page > Search field > Search counselors by name placeholder text

spelling mistake. Correct to "Counsellor"
02/19/2025 06:25 PM - priyanka Sharma

... counselor

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/25/2025 03:06 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 02/28/2025 12:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
